Subject: IPv6 Hop limit

From: "Kamaraj P" <[email-masked]>
Date: Thu, 28 Aug 2003 12:07:18 +0530

Hi,

Whether I should process, If the IPv6 packet contains hop limit field is not
equal to 255 and link Local as a destination address.(one of my link local
Addr)

Am I missing something ?

Thanks
Regards
Kamaraj

***************************************************************************
This message is proprietary to Future Software Limited (FSL)
and is intended solely for the use of the individual to whom it
is addressed. It may contain  privileged or confidential information
and should not be circulated or used for any purpose other than for
what it is intended.

If you have received this message in error, please notify the
originator immediately. If you are not the intended recipient,
you are notified that you are strictly prohibited from using,
copying, altering, or disclosing the contents of this message.
FSL accepts no responsibility for loss or damage arising from
the use of the information transmitted by this email including
damage from virus.
***************************************************************************

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------

---

From: "Chirayu Patel" <[email-masked]>
Date: Thu, 28 Aug 2003 13:12:42 +0530

> equal to 255 and link Local as a destination address.(one of my link local

Routers will anyways not forward messages to LL dst address, so you may assume
that a message received with a LL dst address has been generated by a node on
the same link.

I have not come across any statement in the specs that mandates using a hop
limit of 255 with LL dst address.

CP